@font-face {
  font-family: 'Avenir-Heavy';
  src: url('../fonts/Avenir-Heavy.eot');
  src: url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Avenir-Heavy.woff') format('woff'),
       url('../fonts/Avenir-Heavy.ttf')  format('truetype'),
       url('../fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
}
@font-face {
  font-family: 'Avenir-Light';
  src: url('../fonts/Avenir-Light.eot');
  src: url('../fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Avenir-Light.woff') format('woff'),
       url('../fonts/Avenir-Light.ttf')  format('truetype'),
       url('../fonts/Avenir-Light.svg#Avenir-Light') format('svg');
}
@font-face {
  font-family: 'Avenir-Medium';
  src: url('../fonts/Avenir-Medium.eot');
  src: url('../fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Avenir-Medium.woff') format('woff'),
       url('../fonts/Avenir-Medium.ttf')  format('truetype'),
       url('../fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
}
@font-face {
  font-family: 'Avenir-Roman';
  src: url('../fonts/Avenir-Roman.eot');
  src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Avenir-Roman.woff') format('woff'),
       url('../fonts/Avenir-Roman.ttf')  format('truetype'),
       url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
}
@font-face {
  font-family: 'Avenir-Black';
  src: url('../fonts/Avenir-Black.eot');
  src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Avenir-Black.woff') format('woff'),
       url('../fonts/Avenir-Black.ttf')  format('truetype'),
       url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
}
html {
  min-height: 100%;
  height: 100%;
  position: relative;
}
body {
  height: 100%;
}
.cobntainer {
  max-width: 1190px;
}
.navbar {
  border: none;
  position: relative;
  background: #fff;
  margin: 0;
}
.navbar-default .navbar-nav>li>a {
  color: #326342;
}
.navbar-brand {
  display: block;
}
.navbar-nav li a {
  font-size: 18px;
  line-height: 46px;
  font-family: 'Avenir-Heavy';
}
.navbar-right.navbar-nav li a {
  font-family: 'Avenir-Light';
}
.green {
  color: #93cd47;
  display: inline-block;
  position: relative;
}
.green:before {
  content: '';
  position: absolute;
  left: -21px;
  top: 14px;
  width: 19px;
  height: 18px;
  background: url('../images/phone.png') no-repeat;
}
.main-banner {
  width: 100%;
  min-height: 580px;
  background: url('../images/banner.png') no-repeat center center;
  background-size: cover;
  display: table;
  padding: 0 15px;
}
.main-banner.about {
  background: url('../images/about.png') no-repeat top right;
  background-size: cover;
  min-height: 440px;
}
.main-banner.faq {
  background: url('../images/faq.jpg') no-repeat top right;
  background-size: cover;
  min-height: 440px;
}
.main-banner.contact {
  background: url('../images/contact.jpg') no-repeat top right;
  background-size: cover;
  min-height: 440px;
  margin-bottom: 50px;
}
.banner-txt {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.content.contact {
  padding-top: 0;
}
.banner-txt h1 {
  font-size: 48px;
  line-height: 48px;
  color: #fff;
  margin: 0 0 20px;
  font-family: 'Avenir-Black';
}
.banner-txt p {
  font-size: 30px;
  line-height: 36px;
  color: #fff;
  margin-bottom:25px;
  font-family: 'Avenir-Roman';
}
.banner-txt a {
  display: block;
  width: 173px;
  height: 40px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, .3);
  margin: 0 auto;
  text-align: center;
  line-height: 40px;
  font-family: 'Avenir-Heavy';
  color: #fff;
  font-size: 18px;
}
.banner-txt a:hover {
  text-decoration: none;
}
.content {
  padding: 60px 0 30px;
}
.content p {
  font-size: 18px;
  line-height: 30px;
  color: #326342;
  text-align: justify;
}
.content p.shrink {
  padding: 0 35px; 
}
.gallery {
  margin-top: 60px;
}
.gallery img {
  margin-bottom: 30px;
}
.form-block {
  min-height: 390px;
  background: url('../images/bottom-banner.png') no-repeat center center;
  background-size:cover;
  padding: 100px 0;
}
.form-block form {
  margin-top: 60px;
}
.form-block .form-control {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
  color: #8f8f8f;
  font-size: 18px;
  height: 50px;
  font-family: 'Avenir-Roman';
}
.form-block button {
  background-color: #93cd47;
  border-radius: 3px;
  color: #fff;
  border: none;
  width: 100%;
  height: 50px;
  text-transform: uppercase;
  font-family: 'Avenir-Roman';
}
h2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 30px;
  padding-bottom: 18px;
  font-family: 'Avenir-Light';
  border-bottom: 1px solid rgba(255, 255, 255, .3);
}
h2 span {
  display: inline-block;
  position: relative;
}
h2 span:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -19px;
  height: 1px;
  background-color: #fff;
}
.three-block {
  padding: 50px 0; 
}
.three-block h2 {
  color: #000;
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, .3);
}
.three-block h2 span:after {
  content: '';
  background-color: #000;
}
h2.page-title {
  font-size: 36px;
  line-height: 30px;
  margin-bottom: 30px;
  font-weight: bold;
  color: #326342!important;
  border-bottom: 1px solid #c9e6a3;  
}
h2.page-title span:after {
  content: '';
  bottom: -22px;
  height: 6px;
  background-color: #93cd47;
}
.three-block p {
  font-size: 14px;
  line-height: 20px;
  color: #333;
  text-align: justify;
  font-family: 'Avenir-Roman';
}
.three-block a {
  color: #93cd47;  
}
.three-block a:hover {
  text-decoration: none;
}
.three-block .list-unstyled {
  margin-top: -5px;
}
.three-block .list-unstyled li a {
  color: #93cd47;
  font-size: 14px;
  line-height: 36px;
  padding-left: 15px;
  background: url('../images/arrow.png') no-repeat;
  background-position: 0px 5px;
}
.three-block .links {
  display: block;
  position: relative;
  margin-top: 30px;
}
.footer {
  padding: 25px 0;
  background-color: #e8f8f1;
}
.footer p {
  color: #326342;
  font-size: 14px;
  margin-bottom: 0;
  font-family: 'Avenir-Roman';
}
.footer ul {
  margin: 0;
}
.footer ul li, .footer ul li a {
  font-size: 14px;
  color: #326342;
  font-family: 'Avenir-Roman';
}
.footer ul li a:hover {
  text-decoration: none;
}
.txt {
  font-size: 16px;
  line-height: 24px;
  color: #666;
  margin-bottom: 30px;
  font-family: 'Avenir-Roman';
}
.panel-default {
  border: none; 
  box-shadow: none;
  border-bottom: 1px solid #f4f4f4;
}
.panel-default>.panel-heading {
  background-color: transparent;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.logo-list li {
  padding-bottom: 30px;
}
.panel-default>.panel-heading a:hover, .panel-default>.panel-heading a:focus {
  text-decoration: none;
}
.panel-default>.panel-heading a.active h4 {
  color: #999;
  background:url('../images/arrow-3.png') no-repeat;
  background-position: 0px 8px;
}
.panel-default>.panel-heading a h4 {
  font-size: 16px;
  line-height: 24px;
  padding-left:18px; 
  color: #326342;
  font-family: 'Avenir-Heavy';
  background:url('../images/arrow-2.png') no-repeat;
  background-position: 0px 4px;
}
.page-next li a {
  font-size: 16px;
  line-height: 24px;
  color: #999;
  padding-left: 10px;
}
.page-next li {
  color: #326342;  
}
.page-next li a.active {
  color: #326342;
  padding-left: 0;
  padding-right: 10px;
}
.panel-default p {
  font-size: 16px;
  line-height: 24px;
  color: #326342;
  font-family: 'Avenir-Heavy';  
}
.tab {
  min-height: 144px;
  width: 100%;
  padding: 15px;
  padding-top: 30px;
  display: block;
  margin-bottom: 30px;
  text-align: center;
  background-color: #f9f9f9
}
.tab:hover {
  text-decoration: none;
}
.tab-title.orange {
  color: #ff9915;
}
.tab-title.pink {
  color: #ff6681;
}
.tab-title.violet {
  color: #04bad7;
}
.tab-title {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
  margin: 0;
  font-family: 'Avenir-Heavy';  
}
.tab-txt {
  font-size: 18px;
  line-height: 18px;
  color: #333;
  margin: 0;
  font-family: 'Avenir-Roman';
}
.content .form-txt {
  font-size: 18px;
  line-height: 24px;
  color: #326342;
  margin-bottom: 30px;
}
.contact-form label {
  font-size: 16px;
  color: #666666;
  font-weight: 100;
  font-family: 'Avenir-Medium';
}
.contact-form .form-control {
  border: 1px solid #dedede;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #f7f6f6;
  box-shadow: none;
  color: #666;
}
.contact-form textarea {
  min-height: 120px;
}
.contact-form button {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #93cd47;
  color: #fff;
  border: none;
  box-shadow: none;
  float: right;
  min-width: 170px;
}
.terms-content h4 {
  text-transform: uppercare;
  margin: 25px 0 15px;
}
.terms-content .text-center {
  text-align: center;
}
@media screen and (max-width: 1199px) {
  .height-adjust {
    max-height: 323px; 
  }
  .tab-txt {
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .form-block .form-control {
    margin-bottom: 15px;
  }
  .tab-txt {
    font-size: 18px;
  }
  .height-adjust {
    max-height: 242px;
  }
  .navbar-nav li a {
    font-size: 14px;
  }
  .banner-txt h1 {
    font-size: 35px;
    line-height: 40px;
  }
}
@media screen and (max-width: 767px) {
  .height-adjust {
    max-height: 403px;
  } 
  .footer p {
    margin-bottom: 15px;
  }
  .footer .text-right {
    text-align: left!important;
  }
  .content p.shrink {
    padding: 0 0px; 
  }
  .banner-txt h1 {
    font-size: 25px;
    line-height: 30px;
  }
  .banner-txt p {
    font-size: 20px;
    line-height: 36px;
  }
  .main-banner {
    min-height: 350px;
  }
  .navbar-brand {
    display: block;
    min-height: 60px;
    max-width: 160px;
  }
  .navbar-nav {
    margin: 25px -15px 0;
  }
  .nav.navbar-nav.navbar-right {
    margin: 0px -15px 15px;
  }
  .navbar-nav li a {
    line-height: 14px; 
  }
  .green:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
  }
  .green {
    padding-left: 20px; 
  }

}

/* Mkto Form */
.mktoAsterix, .mktoOffset {
    display: none !important;
}
.mktoForm .mktoFormCol {
    margin-bottom: 5px !important;
}
.mktoForm .mktoRequiredField label.mktoLabel {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    width: 100% !important;
    color: #737171 !important;
    margin-bottom: 3px !important;
}
input.mktoField, select.mktoField, .mktoFieldWrap.mktoRequiredField, .mktoFieldDescriptor.mktoFormCol, .mktoFormRow, form.mktoForm {
    width: 100% !important;
}
input.mktoTextField, input.mktoEmailField, select.mktoField {
    border: 1px solid #bbb;
    border-radius: 5px !important;
    box-shadow: 0 2px 3px #d7d7d7 inset !important;
    font-size: 16px !important;
    height: 2em !important;
    line-height: 1.4 !important;
    background-color: #f8f8f8 !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

fieldset legend {
    display: none !important;
}
fieldset.mktoFormCol {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}
fieldset .mktoRadioList {
    width: 100% !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
fieldset input[type="radio"] {
    width: auto !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    background-color: #93cd47 !important;
    background-image: linear-gradient(to bottom, #93cd47, #93cd47) !Important;
    border: none !important;
    border-radius: 5px !Important;
    color: #547840 !Important;
    box-shadow: 0 1px 0 #c3e694 inset, 0 -1px 2px #6e9a35 inset !Important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !Important;
    font-weight: bold !Important;
    font-size: 18px !important;
    padding: 0.6em 2em !important;
    width: 100% !important;
}
.mktoButtonRow {
    margin-top: 10px !important;
    width: 100% !important;
}
  
.mktoForm .mktoError .mktoErrorMsg {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    padding: 0.1em 0.6em !important; 
    font-size: 11px !Important;
}
  .thanksmsg {
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    margin-top:85px;
    text-align:center;
    line-height: 1.4;
  }
  
  @media all and (max-width:480px){
      .thanksmsg {
    margin-top:20px;
  }
  }
